<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfqVQbTdX3wRDPHu6WeDVLNzmYiXybSjQALxkBHD0sdT07jqkt9XC4UN2pxWLLh89reCG-jjLjOVutY28hZuJiSOhAYBXSWO2_CGoQbSQG3o8AX0v1UncQXJRAr8XmWD47blwNmkAREGawUGd4GlwbIkkdtS7EnZL6C9zg8SSMw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">9bb416dd-f41f-482b-a2dd-3b94caf375f3</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757866436" />
</map>
